.popular-blog-main-pr{
    padding: 50px 0;
}
.popular-blog__head{
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 50px;
}

.popular-blog-cd-img-pr{
    object-fit: contain;
}
.popular-blg-card-pr{
    display: flex;
    flex-direction: column;
    height: 100%;
    background-color: #182132;
    border-radius: 4px;
}
.popular-blog-cd-img{
    height: 100%;
    width: 100%;
    object-fit: contain;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.popular-blog-card-content-pr{
    padding:15px;
    display: flex;
    flex-direction: column;
}
.blog-card-title{
    display: flex;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    font-weight: 700;
    padding-bottom: 10px;
}
.blog-card-views-pr{
    display: flex;
    align-items: center;
    padding-bottom: 10px;
    flex-wrap: wrap;
}
.posted-on{
    font-size: 12px;
    line-height: 26px;
    color: #aaaaaa;
    margin-right: 4px;
}
.post-read-minuites{
    font-size: 12px;
    line-height: 26px;
    color: #aaaaaa;
}
.post-read-minuites::before{
    content: "";
    opacity: 0.4;
    background-color: #aaaaaa;
    border: 1px solid #aaa;
    margin-right:4px; 
}
.post-read-minuites::after{
    content: "";
    opacity: 0.4;
    background-color: #aaaaaa;
    border: 1px solid #aaa;
    margin-left: 4px; 
}
.card-post-views{
    display: flex;
    align-items: center;
}
.eye-icon{
    width: 13px;
    height: 9px;
    object-fit: contain;
    margin-left: 7px;
}
.no-of-views{
    color: #fff;
}
.tot-views{
    color: #aaa;
    font-size: 12px;
    line-height: 26px;
    margin-left: 5px;
}
.blog-card-desc{
    font-size: 14px;
    line-height: 17px;
    color:#aaaaaa;
    padding-bottom: 10px;
}
.blog-card-social-media-pr{
    display: flex;
    align-items: center;
}
.social-media-txt{
    font-size: 14px;
    line-height: 17px;
    color: #aaaaaa;
    margin-right: 7px;
}
.blog-card-social-media-img{
    width: 20px;
    height: 20px;
    object-fit: contain;
    margin-right: 6px;
}
.popular-blog-card-slider .slick-slide{
    padding: 0 15px;
}
.popular-blog-card-slider .slick-list{
    margin-left: -15px;
    margin-right: -15px;
}
.popular-blog-cards{
    margin-bottom: 60px;
}
.popular-blog-card-slider{
    position: relative;
}
.popular-blog-card-slider .slick-prev,
.popular-blog-card-slider .slick-next{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #182132;
}
.popular-blog-card-slider .slick-prev.slick-disabled, 
.popular-blog-card-slider .slick-next.slick-disabled{
    opacity: 0.25;
}
.popular-blog-card-slider .slick-prev{
    left: auto;
    right: 37px;
}
.popular-blog-card-slider .slick-prev, 
.popular-blog-card-slider .slick-next{
    top: auto;
    transform: none;
    bottom: -60px;
}
.popular-blog-card-slider .slick-prev::before,
.popular-blog-card-slider .slick-next::before{
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    top: 11px;
    content: '';
}
.popular-blog-card-slider .slick-prev::before{
    transform: rotate(135deg);
    left: 12px;
}
.popular-blog-card-slider .slick-prev.slick-disabled::before,
.popular-blog-card-slider .slick-next.slick-disabled::before{
    opacity: 1;
    border-color: #fff;
}
.popular-blog-card-slider .slick-next{
    right: 0;
}
.popular-blog-card-slider .slick-next::before{
    transform: rotate(-45deg);
    left: 9px;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
    .popular-blog__head{
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 15px;
    }
    .popular-blog-main-pr{
        padding: 15px 0;
    }
}
@media screen and (max-width: 767px) {
    .popular-blog-main-pr{
        padding: 15px 0;
    }
    .popular-blog-cards{
        margin-bottom: 0;
    }
    .popular-blog__head{
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 15px;
    }
    .popular-blog-card-content-pr{
        padding: 15px 10px;
    }
    .blog-card-title{
        font-size: 14px;
        line-height: 17px;
        padding-bottom:6px;
    }
    .posted-on{
        font-size: 10px;
        line-height: 24px;
    }
    .post-read-minuites{
        font-size: 10px;
        line-height: 24px;
    }
    .no-of-views{
        font-size: 11px;
        line-height: 24px;
    }
    .tot-views{
        font-size: 10px;
        line-height: 24px;
    }
    .eye-icon{
        width: 10px;
        height: 7px;
        margin-left: 5px;
    }
    .blog-card-views-pr{
        padding-bottom: 5px;
    }
    .blog-card-desc{
        font-size: 12px;
        line-height: 15px;
    }
    .social-media-txt{
        font-size: 12px;
        line-height: 15px;
        margin-right: 5px;
    }
    .blog-card-social-media-img{
        height: 16px;
        width: 16px;
    }
    .popular-blog-card-slider .slick-slide{
        padding: 0 6px;
    }
    .popular-blog-card-slider .slick-list{
        margin-left: -6px;
    }
    .popular-blog-card-slider .slick-slide:not(.slick-current.slick-active) {
        transform: scaleY(0.80);
      }
      .popular-blog-card-slider .slick-slide{
        transition: 0.3s transform ease-in-out;
      }
}
